body {
    background-color: #f3f5f0;
    color: #4d4d4d;
	overflow: hidden;
}

.wrapper{
	display: none;
}

.loaderGif{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

a{color: #4d4d4d; outline: 0;}

a:hover, a:active, a:focus {
	outline: 0;
	color: #8dc63f;
}

a:hover{text-decoration: none}

.clear{clear: both;}

.noPadding{padding: 0;}

.wf-loading{visibility: hidden;}
.wf-active{visibility: visible;}

.navbarLogo img.x2{display: none;}

.scroll-pane{
    width: 100% !important;
    overflow: auto;
    outline: 0;
}

.jspHorizontalBar { display: none !important; }

.jspContainer{
    width: 100% !important;
}

.jspPane{width: 100% !important;}

.jspVerticalBar{
    width: 10px;
    background: transparent;
    right: 10px;
}

.jspTrack{
    background: transparent;
}

.jspDrag{
    background: #8dc63f;
	z-index: 2;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color: #8dc63f;
	background-color: transparent;
	font-size: 24px;
	font-family: 'futura_tr_boldbold', sans-serif;
}

.navbarLogo{
    width: 100%;
    display: block;
}

.navbarLogo img{
	height: 61px;
}

.futuraBold{font-family: 'futura_tr_boldbold', sans-serif;}
.futuraLightNormal{font-family: 'futura_trlight_normal', sans-serif;}
.futuraNormal{font-family: 'futura_tr_normalnormal', sans-serif;}

.fixedMenu{
    background-color: #f3f5f0;
    border: none;
}

.navbar-nav.navbar-right.navbarLinks{margin-right: 0;}

.navbar-default .navbarLinks li a{
    font-size: 24px;
    font-family: 'futura_tr_boldbold', sans-serif;
    padding: 0;
    margin-top: 21px;
    margin-left: 50px;
}

.bottomImage img{margin: 0 50px 10px 0;}

#content{
    margin-top: 60px;
    padding: 0;
}

#mainSlider{
    margin-top: 70px;
    margin-bottom: 90px;
}

.owl-theme .owl-controls{
	margin-top: 20px;
}

.worksCol1{width: 240px;}
.worksCol2{width:490px;}
.worksRow1{height: 150px;}
.worksRow2{height: 310px;}

.prependRow1{padding-top: 160px}

.emptyDiv{background: transparent;}

.rightDiv{
    float: right;
    margin-bottom: 10px;
}

.leftDiv{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.marginTop10{margin-top: 10px;}

.marginRight10{margin-right: 10px;}

.marginBottom15{margin-bottom: 15px;}

.marginBottom20{margin-bottom: 20px;}

.marginBottom30{margin-bottom: 30px;}

#works{margin-bottom: 200px;}

#projects{margin-top: 125px;}

#newsletters{
	margin-top: 85px;
	position: relative;
}

.headings{
    display: inline-block;
    font-family: 'futura_tr_boldbold', sans-serif;
	margin-bottom: 20px;
}

.headings img{float: right;}

.headings h2{
    float: left;
    font-size: 36px;
    font-weight: bold;
}

.worksHeading{
	margin-bottom: 60px;
}

.worksHeading img{margin-top: 15px;}

.worksHeading p{
    font-size: 24px;
    line-height: 40px;
}

.projectsHeading{
    margin-bottom: 60px;
}

.projectsHeading p{
    font-size: 20px;
    line-height: 30px;
}

.brandsHeading{margin-bottom: 70px;}

ul.brandsList{margin-bottom: 60px;}

ul.brandsList li{
	padding: 0;
	width: 16%;
	margin-bottom: 30px;
}

ul.brandsList li img{max-width: 100%;}

.blogHeading img{margin-top: 5px;}

.awardsHeading img{
    margin-top: 0;
    margin-left: -4px;
}

.blog{z-index: 2;}

.blog .blogText,
.awards .awardsText{
    margin-bottom: 20px;
    line-height: 40px;
	font-family: 'futura_trlight_normal', sans-serif;
    font-size: 24px;
}

.blog h3,
.awards h3{
	font-family: 'futura_tr_boldbold', sans-serif;
	font-size: 24px;
	margin-top: 5px;
}

ul#projectsImages {
    list-style-type: none;
    padding: 0;
}

ul#projectsImages li {
    display: inline-block;
    margin: 0 0 10px 0;
    position: relative;
}

ul#projectsImages.newsletters li a {
	border: 1px solid #82bb23;
}

.worksTextContent,
.projectTextContent{
	-webkit-transition:opacity 0.8s; /* For Safari 3.1 to 6.0 */
	transition:opacity 0.8s;
}

span.projectTextContent,
span.worksTextContent{
     background: rgba(255, 255, 255, 0.85);
     cursor: pointer;
     height: 100%;
     left: 0;
     position: absolute;
     top: 0;
     width: 100%;
     opacity: 0;
     font-family: 'futura_tr_normalnormal', sans-serif;
     font-size: 22px;
     color: #4d4d4d;
     padding: 20px;
 }



.iconsBackground{display: none;}

.iconsBackground i.behanceIcon{background: url("../img/behance-icon.png") no-repeat center 11px;}
.iconsBackground i.linkedinIcon{background: url("../img/linkedin-icon.png") no-repeat center 8px;}
.iconsBackground i.envelopeIcon{background: url("../img/envelope-icon.png") no-repeat center center;}

ul#projectsImages a:hover span.projectTextContent,
#worksImages a:hover span.worksTextContent{
    opacity: 1;
}

#projectsImages li a,
#worksImages a{
    position: relative;
    display: inline-block;
    max-width: 100%;
}

#projectsImages img{
    display: block;
    max-width: 100%;
    height: auto;
}

.projectImage{margin-bottom: 15px;}

.nextButton, .previousButton{
	position: fixed;
	width: 22px;
	height: 40px;
	top: 250px;
	z-index: 2;
}

.nextButton{left: 5%;}
.previousButton{right: 6%;}

.blogArrowAbsolute{position: absolute; top: 25px;}

.aboutHeader{
	margin: 130px auto 90px;
	font-family: 'futura_tr_normalnormal', sans-serif;
	font-size: 24px;
}

.aboutHeader h1{
	float: left;
    margin-bottom: 30px;
}

.awardsContext,
.teamContext,
.brandsContext,
.pressContext,
.aboutContext{
    font-family: 'futura_trlight_normal', sans-serif;
    font-size: 20px;
}

#awards, #brands{padding-top: 70px;}

.awardsList{
    margin-top: 70px;
    margin-bottom: 150px;
}

.awardsList h3{
    font-family: 'futura_tr_boldbold', sans-serif;
    font-size: 18px;
    margin-top: 25px;
}

.awardStatement{
    font-family: 'futura_trlight_normal', sans-serif;
    font-size: 16px;
    margin-bottom: 60px;
}

.awardsItem{height: 290px;}

.teamList{
    margin-top: 45px;
}

.teamList li{
    margin-bottom: 60px;
}

.teamList li canvas:hover{
	-webkit-transition: .10s ease-out;
}

.profileArea{
	display: block;
	width: 230px;
	height: 230px;
	border: 10px solid transparent;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 999;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}

.profileArea:hover{
	border: 10px solid #80b738;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}

#orhanIrmak .profileArea:hover+figcaption{color: #8dc63f;}
#orhanIrmak figcaption:hover{color: #8dc63f;}

.profileArea img{
	position: absolute;
	z-index: -999;
	left: 0;
	top: 0;
	-webkit-transition:all 0.8s ease-in-out;
	-moz-transition:all 0.8s ease-in-out;
	-o-transition:all 0.8s ease-in-out;
	-ms-transition:all 0.8s ease-in-out;
	transition:all 0.8s ease-in-out;
}



figcaption{text-align: center; margin-top: 15px; font-family: 'futura_tr_normalnormal', sans-serif; font-size: 25px;}

figcaption .career{font-family: 'futura_trlight_normal', sans-serif; font-size: 20px; display: block;}

ul.boss{text-align: center; margin-top: 70px;}

ul.boss li#orhanIrmak figure span,
ul.boss li#orhanIrmak figcaption{cursor: pointer;}

#orhanIrmakBio .scroll-pane,
#orhanIrmakBioMin .scroll-pane{height: 250px !important;}

#orhanIrmakBio .scroll-pane .jspPane,
#orhanIrmakBioMin .scroll-pane .jspPane{padding: 0 20px !important; margin-top: 10px !important;}

#orhanIrmakBio .scroll-pane .jspVerticalBar,
#orhanIrmakBioMin .scroll-pane .jspVerticalBar{top: 15px;}
#orhanIrmakBioMin .scroll-pane .jspVerticalBar{top: 15px;}

#orhanIrmakBioMin{display: none !important;}

.biography{
    font-family: 'futura_trlight_normal', sans-serif;
    font-size: 18px;
	background: #E8EBE2;
	padding: 10px 0;
	display: none;
	position: relative;
	margin-top: 20px;
	text-align: left;
}

.biography:after{
	display: block;
	bottom: 100%;
	left: 28%;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-style: solid;
	border-color: rgba(232, 235, 226, 0);
	border-bottom-color: #e8ebe2;
	border-width: 15px;
	margin-left: -20px;
}

.biography .close{
	font-size: 35px;
	font-weight: bold;
	line-height: 0;
	text-decoration: none;
	position: absolute;
	top: 10px;
	right: 8px;
	z-index: 999;
}

.headingLine{
    width: 140px;
    height: 10px;
    background: #8dc63f;
    margin-top: 135px;
}

#blog .date{
    margin-bottom: 40px;
    font-family: 'futura_trlight_normal', sans-serif;
    font-size: 20px;
    color: #8dc63f;
    margin-right: 5px;
}

.category{
    font-family: 'futura_tr_normalnormal', sans-serif;
    font-size: 20px;
    margin-left: 5px;
}

.blogTextArea{
    font-family: 'futura_trlight_normal', sans-serif;
    font-size: 20px;
}

.blogTextArea img{
    margin: 50px 0;
    display: block;
    max-width: 100%;
    height: auto;
}

.blogTextArea ul li img{
	margin: 0 0 10px;
}

.shareContent{margin-top: 40px;}

.shareContent span,
.shareContent a{
    display: block;
}

.shareContent .shareThis{
    font-family: 'futura_tr_normalnormal', sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
}

.shareContent .socialLinks{
    font-family: 'futura_trlight_normal', sans-serif;
    font-size: 16px;
}

.shareContent .socialLinks a{
	background: url("../img/share-icons.png") no-repeat;
	width: 32px;
	height: 32px;
	display: block;
	float: left;
	margin-right: 10px;
}

.shareContent .socialLinks a.twitter{
	background-position: 0 0;
}

.shareContent .socialLinks a.emailIcon{
	background-position: 0 -79px;
}

.shareContent .socialLinks a.btnShare{
	background-position: 0 -42px;
}

.contactHeader{margin-top: 120px;}

.address{margin-bottom: 40px;}

.subscribe-form {
	margin-top: 20px;
	width: 90%;
}

.subscribe-form input[type=email] {
	border-radius: 0;
	font-family: 'futura_trlight_normal', sans-serif;
}

.subscribe-form input[type=email],
.subscribe-form input[type=email]:focus,
.subscribe-form input[type=email]:active,
.subscribe-form input[type=email]:hover {
	outline: none;
	box-shadow: none;
	border: 1px solid #8dc63f;
}

.subscribe-form input[type=submit] {
	background: url('../img/submit-caret.png') #8dc63f no-repeat 60px center;
	border: 0;
	color: #ffffff;
	float: right;
	font-family: 'futura_tr_boldbold', sans-serif;
	padding-left: 10px;
	padding-right: 30px;
}

.newsletter-archive {
	background-color: #e2e2e2;
	width: 90%;
	text-align: center;
	color: #a2a2a2;
	font-family: 'futura_tr_boldbold', sans-serif;
	margin-top: 20px;
	border-radius: 0;
}

.modal.subscribe .modal-content {
	box-shadow: none;
	background-color: #f3f5f0;
	border: none;
	border-radius: 0;
}

.modal.subscribe .modal-header {
	border-bottom: 0;
}

.modal.subscribe .modal-content h3 {
	color: #4d4d4d;
	font-size: 36px;
	font-family: 'futura_tr_normalnormal', sans-serif;
}

.modal.subscribe .modal-content .subscribe-form {
	width: 100%;
}

.modal.subscribe .form-group {
	position: relative;
}

.modal.subscribe .modal-content input[type=email] {
	width: 100%;
	height: 46px !important;
	padding: 12px 14px;
	font-size: 16px;
}

.modal.subscribe .modal-content button[type=submit] {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	background: url('../img/submit-big.png') no-repeat;
	background-size: 46px 46px;
	width: 46px;
	height: 46px;
}

.modal.subscribe .modal-content p {
	font-family: 'futura_trlight_normal', sans-serif;
}

.modal.subscribe .close {
	opacity: 1;
}

.modal-backdrop.in {
	background-color: #4b6b21;
	opacity: .8;
	filter: alpha(opacity=80);
}


#newsletters .year {
	position: relative;
	font-size: 30px;
	color: #86bc3b;
	background-color: #f3f5f0;
	font-family: 'futura_tr_boldbold', sans-serif;
	margin-bottom: 20px;
}

#newsletters .year span {
	position: relative;
	display: inline-block;
	background-color: #f3f5f0;
	z-index: 9;
	padding-right: 10px;
}

#newsletters .year:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #86bc3b;
	position: absolute;
	bottom: 13px;
}

#map{
    height: 460px;
    margin-bottom: 40px;
}

address,
.address ul li{
    font-family: 'futura_trlight_normal', sans-serif;
    font-size: 20px;
}

.address h3{
	font-family: 'futura_tr_boldbold', sans-serif;
	font-size: 20px;
	margin: 0 0 5px;
}

.address ul{padding: 0;}

.address ul li{list-style: none;}

.address ul li:nth-child(odd){
	float: left;
	width: 205px;
}

.address ul li a{color: #428bca;}

.footerLogo{float:left;}

.footerLogo a{display: block; text-align: center;}
.footerLogo a img{height: 40px;}

footer{
    margin-top: 170px;
    margin-bottom: 130px;
    font-family: 'futura_tr_normalnormal', sans-serif;
    font-size: 16px;
}

footer div span{display: block;}

#worksImages li{list-style: none;}

.footerAddress{padding-left: 10px;}

footer ul{float: left; margin-bottom: 20px;}

footer ul li{list-style: none; margin-bottom: 15px;}

.visibilityHidden{
	visibility: hidden;
}

.projectDetail{margin-top: 150px;}

.wMax{width: 100%;}

.fancybox-skin{
	padding: 0 !important;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius : 0;
}

.fancybox-nav{width: 0;}

.fancybox-nav span{visibility: visible;}

#pressItems{margin: 70px 0 140px;}

#pressItems a:hover, a:active, a:focus {
	outline: 0;
	color: #4d4d4d;
}

#pressItems a img{margin-bottom: 30px;}

#pressItems ul li{
	margin-bottom: 50px;
}

#pressItems ul li a{display: inline-block;}
#pressItems ul li a:hover{color: #8dc63f;}
#pressItems ul li a:hover .winner p{color: #8dc63f !important;}

#pressItems .winner p{
	font-family: 'futura_trlight_normal',sans-serif;
	color: #4d4d4d;
	font-size: 16px;
	margin-left: 2px;
}

#pressItems span.header{
	font-family: 'futura_tr_boldbold', sans-serif;
	font-size: 18px;
	display: block;
}

@media (min-width: 768px) and (max-width: 990px) {
    .navbar-default .navbarLinks li a{
        font-size: 21px;
        margin-left: 19px;
        margin-top: 22px;
    }

	.biography:after{
		left: 22%;
	}
}

@media (min-width: 992px) and (max-width: 1150px){
	.nextButton{
		left: 1%;
	}

	.previousButton{
		right: 2%;
	}
}

@media (max-width: 400px) {
    .sliderHeading{font-size: 43px;}
}

@media (max-width: 1000px){
    .worksItem{
        float: left;
        margin-top: 0;
    }

    .worksItem img,
    .blog img,
	.awards img{
        display: block;
        max-width: 100%;
        height: auto;
    }

    .emptyDiv{
        display: none;
    }

    .worksCol1,
    .worksCol2{
        width: 240px;
    }

    .worksRow1,
    .worksRow2{
        height: 100%;
    }

    .blog{margin-bottom: 50px;}

    footer div{
        margin-bottom: 50px;
    }

}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.navbarLogo img.x1{display: none;}
	.navbarLogo img.x2{display: block; width: 261px; height: 61px;}
}

@media (max-width: 610px) {
	ul.boss li:last-child{margin: 60px 0 0;}
}

@media (max-width: 699px) {
	#worksImages{width: 100%; margin-left: 0;}
	#worksImages div{margin: 0 auto 10px !important; float: none; padding-top: 0;}
}

@media (max-width: 767px) {

	.navbarLogo{width: 80%;}

	.navbar-toggle{margin-top: 15px;}

	.navbar-default .navbarLinks li a{
		margin-left: 0;
	}

	.container{
		padding: 0 15px;
	}

	.jspVerticalBar{right: 0;}

	.headings h2{font-size: 29px;}

	.aboutHeader .headings h2{font-size: 27px;}

	#orhanIrmakImage{
		position: relative;
	}

	.navbarLogo img{
		height: 61px;
	}

	footer ul{
		width: 100%;
		padding-left: 10px;
	}

	.biography:after{
		left: 50%;
	}

	#orhanIrmakBio{display: none !important;}

	#orhanIrmakBioMin{display: block !important;}

	ul.brandsList li{width: 49%;}

	ul.boss li#gokhanIrmak{margin-top: 60px;}

	#worksImages div:nth-of-type(10){margin-right: 10px;}
}

@media (max-width: 992px) {
	#pressItems li{
		text-align: center;
	}

	#pressItems li img{display: inline-block;}
}

@media (max-width: 820px){

	.projectDetail{margin-top: 50px;}
}

@media (min-width: 500px) and  (max-width: 767px){
	ul.brandsList li{width: 32%;}
}

@media (min-width: 768px) and  (max-width: 991px){
	ul.brandsList li{width: 24%;}
	#worksImages div:nth-of-type(6){padding-top: 150px; margin-right: 10px;}
	#worksImages div:nth-of-type(10){padding-top: 0;}
}

@media (min-width: 991px) and (max-width: 1200px) {
	.worksRow2{height: 290px;}
	.worksRow1{height: 140px;}
	#worksImages div:nth-of-type(6){padding-top: 150px;}
}

@media (min-width: 768px) and  (max-width: 1200px){
	.worksCol1{width: 225px;}
	.worksCol2{width: 460px;}
}

@media (min-width: 768px ) {

	footer ul{
		width: 50%;
		padding-left: 10px;
	}
}

@media (min-width: 992px) {

	.container{width: 952px;}

	footer ul:nth-of-type(1){
		width: 34%;
	}

	footer ul:nth-of-type(2){
		width: 29%;
	}

	footer ul:nth-of-type(3){
		width: 16%;
	}

	footer .footerLogo{
		width: 21%;
	}



}

@media (min-width: 1200px) {
	.container{width: 1010px;}

	footer ul:nth-of-type(1){
		width: 34%;
	}

	footer ul:nth-of-type(2){
		width: 29%;
	}

	footer ul:nth-of-type(3){
		width: 16%;
	}

	footer .footerLogo{
		width: 21%;
	}
}
